{
  "channels": [
    "file://\\\\amr\\ec\\proj\\an\\tcar\\mslrepos\\intel_sw_sat\\condachannel",
    "http://fxsatmac01.an.intel.com:8085"
  ],
  "conda_build_version": "3.10.2",
  "conda_private": false,
  "conda_version": "4.5.4",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "C:\\TCAgent1\\Miniconda3cb3\\Library\\bin;C:\\TCAgent1\\Miniconda3cb3;C:\\TCAgent1\\Miniconda3cb3\\Scripts;C:\\RTools\\bin;C:\\RTools\\gcc-4.6.3\\bin;C:\\Program Files (x86)\\swigwin-3.0.8;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\Git\\usr\\bin;C:\\Program Files (x86)\\Git\\cmd;C:\\Program Files (x86)\\Git\\bin;C:\\Program Files (x86)\\Windows Kits\\8.1\\bin\\x64;C:\\Program Files (x86)\\CMake\\bin;C:\\localdisk\\nodejs;C:\\TCAgent1\\Miniconda3;C:\\TCAgent1\\Miniconda3\\Scripts;C:\\TCAgent1\\Miniconda3cb3\\lib\\site-packages\\pywin32_system32;C:\\TCAgent1\\Miniconda3cb3\\lib\\site-packages\\pywin32_system32;C:\\TCAgent1\\Miniconda3cb3\\lib\\site-packages\\pywin32_system32",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://scikit-learn.org/stable/",
  "license": "3-clause BSD",
  "license_family": "BSD",
  "license_file": "COPYING",
  "root_pkgs": [
    "asn1crypto 0.24.0 py36_0",
    "beautifulsoup4 4.6.0 py36hd4cc5e8_1",
    "ca-certificates 2018.03.07 0",
    "certifi 2018.4.16 py36_0",
    "cffi 1.11.5 py36h945400d_0",
    "chardet 3.0.4 py36h420ce6e_1",
    "click 6.7 py36hec8c647_0",
    "codesign 1.1.3 0",
    "conda 4.5.4 py36_0",
    "conda-build 3.10.2 py36_0",
    "conda-env 2.6.0 h36134e3_1",
    "conda-verify 2.0.0 py36h065de53_0",
    "console_shortcut 0.1.1 h6bb2dd7_3",
    "cryptography 2.2.2 py36hfa6e2cd_0",
    "filelock 3.0.4 py36_0",
    "future 0.16.0 py36_1",
    "glob2 0.6 py36hdf76b57_0",
    "idna 2.6 py36h148d497_1",
    "jinja2 2.10 py36h292fed1_0",
    "markupsafe 1.0 py36h0e26971_1",
    "menuinst 1.4.11 py36hfa6e2cd_0",
    "openssl 1.0.2o hfa6e2cd_1",
    "pip 9.0.3 py36_0",
    "pkginfo 1.4.2 py36_1",
    "psutil 5.4.5 py36hfa6e2cd_0",
    "pycosat 0.6.3 py36h413d8a4_0",
    "pycparser 2.18 py36hd053e01_1",
    "pyopenssl 17.5.0 py36h5b7d817_0",
    "pysocks 1.6.8 py36_0",
    "python 3.6.5 h0c2934d_0",
    "pywin32 223 py36hfa6e2cd_0",
    "pyyaml 3.12 py36h1d1928f_1",
    "requests 2.18.4 py36h4371aae_1",
    "ruamel_yaml 0.15.35 py36hfa6e2cd_1",
    "setuptools 39.0.1 py36_0",
    "six 1.11.0 py36h4db2310_1",
    "urllib3 1.22 py36h276f60a_0",
    "vc 14 h0510ff6_3",
    "vs2015_runtime 14.0.25420 0",
    "wheel 0.31.0 py36_0",
    "wincertstore 0.2 py36h7fe50ca_0",
    "win_inet_pton 1.0.1 py36he67d7fd_1",
    "xlrd 1.1.0 py36h1cb58dc_1",
    "yaml 0.1.7 hc54c509_2"
  ],
  "summary": "A set of python modules for machine learning and data mining"
}